/*     1000865 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1000865__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1000865__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/ecotour/sub_bg03.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1000865__ * {box-sizing:border-box}
.text_over_img__1000865__ a {display:inline-block}
.text_over_img__1000865__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1000865__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1000865__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1000865__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1000865__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1000865__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1000865__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1000865__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1000865__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1000865__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1000865__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1000865__ .caption {top:20px;text-align:left}
.text_mid__1000865__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1000865__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1000865__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1000865__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1000865__{height:160px;width:100%;}
    .text_mid__1000865__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1000865__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1000865__ .caption .subject {font-size:28px;}
	.text_mid__1000865__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1000865__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1000865__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1000865__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1000865__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1000865__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1000865__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1383425 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1000885 : 공백      */
.solid_line__1000885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1000885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1000885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1000885__ {height:30px}
}

/*     1000925 : 타이틀 텍스트      */
.title__1000925__ {font-size:0}
.title__1000925__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1000925__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1000925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1000925__.style_top p {padding-top:10px}
.title__1000925__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1000925__.style_right p {padding-right:14px}
.title__1000925__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1000925__.style_bottom p {padding-bottom:12px}
.title__1000925__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1000925__.style_left p {padding-left:14px}
.title__1000925__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1000925__.style_circle1 p {padding-left:18px}
.title__1000925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1000925__.style_circle2 p {padding-left:18px}
.title__1000925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1000925__ p {font-size:2.2rem}
	.title__1000925__.style_top p:before {width:52px}
	.title__1000925__.style_right p:before {height:52px}
	.title__1000925__.style_bottom p:before {width:52px}
	.title__1000925__.style_left p:before {height:52px}
}

/*     1001025 : 공백      */
.solid_line__1001025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1001025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1001025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1001025__ {height:30px}
}

/*     1001395 : 장문 텍스트      */
.textarea__1001395__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1001395__ p b {font-family: 'Pretendard-Regular' !important; color:#333}

@media (min-width:1024px){
	.textarea__1001395__ p {font-size:20px}
}


/*     1001405 : 공백      */
.solid_line__1001405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1001405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1001405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1001405__ {height:30px}
}

/*     1001035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1001035__ ul {display:block;margin:0;padding:20px 25px;list-style:none;border:1px solid #ddd;box-sizing:border-box;vertical-align:top;background-color:#fafafa;font-size:0;}
.text_list__1001035__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1001035__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#51cf66;vertical-align:middle}
.text_list__1001035__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1001035__ ul li p {display:table-cell;font-weight:normal;font-family: 'Pretendard-Regular' !important;color:#333;letter-spacing:0;vertical-align:middle;word-break:keep-all;}

.text_list__1001035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1001035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1001035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1001035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1001035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (max-width:767px){
  .text_list__1001035__ ul li span {vertical-align: top;}
}
@media all and (min-width:768px){
	.text_list__1001035__ ul li {width:100%;}
}
@media all and (min-width:1024px){
	.text_list__1001035__ ul li {width:100%;font-size:18px;line-height: 1.5em;}
}

/*     1000915 : 실선      */
.solid_line__1000915__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1000915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dotted #cccccc}

.solid_line__1000915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1000915__ {height:120px}
}

/*     1001385 : 타이틀 텍스트      */
.title__1001385__ {font-size:0}
.title__1001385__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1001385__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1001385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1001385__.style_top p {padding-top:10px}
.title__1001385__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1001385__.style_right p {padding-right:14px}
.title__1001385__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1001385__.style_bottom p {padding-bottom:12px}
.title__1001385__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1001385__.style_left p {padding-left:14px}
.title__1001385__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1001385__.style_circle1 p {padding-left:18px}
.title__1001385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1001385__.style_circle2 p {padding-left:18px}
.title__1001385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1001385__ p {font-size:2.2rem}
	.title__1001385__.style_top p:before {width:52px}
	.title__1001385__.style_right p:before {height:52px}
	.title__1001385__.style_bottom p:before {width:52px}
	.title__1001385__.style_left p:before {height:52px}
}

/*     1001435 : 버튼      */
.button_wrap__1001435__ {margin-left:-20px;}
.button_wrap__1001435__:after {content:'';display:block;clear:both;}

.button__1001435__ {float:left;width:calc(50% - 20px);margin-left:20px;font-size:0}
.button__1001435__ a {
	display:block;margin:0;padding:10px 20px;font-family: 'Pretendard-Regular' !important;transition: all .3s ease-in-out;
	border:1px solid #00653c;border-radius:0px;background:transparent;box-sizing:border-box;word-break:keep-all;
	font-size:18px;font-weight:normal;color:#00653c;text-align:center;letter-spacing:-.03em;line-height:1.5em;
}
.button_wrap__1001435__ .button__1001435__:nth-child(1) {background-color:#00653c;}
.button_wrap__1001435__ .button__1001435__:nth-child(1) a {color:#fff}
.button_wrap__1001435__ .button__1001435__:nth-child(2) {background-color:#fff;}
.button_wrap__1001435__ .button__1001435__:nth-child(2) a {color:#00653c;}
.button_wrap__1001435__ .button__1001435__:nth-child(1) a:hover,
.button_wrap__1001435__ .button__1001435__:nth-child(2) a:hover {font-family: 'Pretendard-Bold' !important;}

.button__1001435__ a:before {
	content:"";display:inline-block;margin-right:0.875em;width:1.5em;height:1.2em;background:url(/img_up/shop_pds/jbecotour/img/download_hover.png) no-repeat center;vertical-align:text-top;
}
.button_wrap__1001435__ .button__1001435__:nth-child(1) a:before {background:url(/img_up/shop_pds/jbecotour/img/download.png) no-repeat center;}
.button_wrap__1001435__ .button__1001435__:nth-child(2) a:before {background:url(/img_up/shop_pds/jbecotour/img/download_hover.png) no-repeat center;}

@media all and (max-width:767px){
	.button_wrap__1001435__ {margin:0;max-width: auto;}
	.button__1001435__ {float:unset;width:100%;margin-left:0;}
	.button__1001435__ a {padding:10px 20px;font-size:16px}

	.button_wrap__1001435__ .button__1001435__:nth-child(1) {margin-bottom:10px;}
}

@media all and (min-width:1024px){
	.button_wrap__1001435__ {max-width:630px;}
	.button__1001435__ a {padding:15px 25px;font-size:18px}
}

/*     1001045 : 공백      */
.solid_line__1001045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1001045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1001045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1001045__ {height:30px}
}

/*     1001375 : 이미지 리스트      */
.img_tile__1001375__ {margin:0 -5px;}
.img_tile__1001375__:after {content:'';display:block;clear:both}
.img_tile__1001375__ * {box-sizing:border-box}
.img_tile__1001375__ .item {float:left;position:relative;padding:5px}
.img_tile__1001375__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__1001375__ .figure {display:block;text-align:center;}
.img_tile__1001375__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1001375__ .caption {display:block;position:relative;padding:20px 15px;text-align:center;}
.img_tile__1001375__ .caption > span {display:block;margin-top:10px;line-height:1.4em}
.img_tile__1001375__ .caption > span:first-child {margin-top:0}
.img_tile__1001375__ .caption > span.subject {font-size:18px;font-family: 'Pretendard-SemiBold' !important;color:#5da02c;letter-spacing:-.03em;word-break:keep-all;}
.img_tile__1001375__ .caption > span.content {font-size:18px;font-family: 'Pretendard-Regular' !important;color:#999999;letter-spacing:-.03em;word-break:keep-all;}

.col_m_1__1001375__ .item {width:100%}
.col_m_2__1001375__ .item {width:50%}
.col_m_3__1001375__ .item {width:33.3334%}
.col_m_4__1001375__ .item {width:25%}
.col_m_1__1001375__ .item,
.col_m_2__1001375__ .item2n,
.col_m_3__1001375__ .item3n,
.col_m_4__1001375__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1001375__ {margin:0;padding:50px 25px;border:1px solid #ddd;}
	.img_tile__1001375__ .item {padding:0}
	.img_tile__1001375__ .figure img {width:50%;}
	.img_tile__1001375__ .caption {padding:25px 20px}
	.img_tile__1001375__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1001375__ .item,
	.col_m_2__1001375__ .item2n,
	.col_m_3__1001375__ .item3n,
	.col_m_4__1001375__ .item4n {clear:none}

	.col_t_1__1001375__ .item {width:100%}
	.col_t_2__1001375__ .item {width:50%}
	.col_t_3__1001375__ .item {width:33.3334%}
	.col_t_4__1001375__ .item {width:25%}
	.col_t_5__1001375__ .item {width:20%}
	.col_t_6__1001375__ .item {width:16.6666%}
	.col_t_1__1001375__ .item,
	.col_t_2__1001375__ .item2n,
	.col_t_3__1001375__ .item3n,
	.col_t_4__1001375__ .item4n,
	.col_t_5__1001375__ .item5n,
	.col_t_6__1001375__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1001375__ .caption {padding:30px 25px}
	.img_tile__1001375__ .caption > span {margin-top:15px}
	.img_tile__1001375__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1001375__ .caption > span.content {font-size:20px}

	.col_t_1__1001375__ .item,
	.col_t_2__1001375__ .item2n,
	.col_t_3__1001375__ .item3n,
	.col_t_4__1001375__ .item4n,
	.col_t_5__1001375__ .item5n,
	.col_t_6__1001375__ .item6n {clear:none}

	.col_pc_1__1001375__ .item {width:100%}
	.col_pc_2__1001375__ .item {width:50%}
	.col_pc_3__1001375__ .item {width:33.3334%}
	.col_pc_4__1001375__ .item {width:25%}
	.col_pc_5__1001375__ .item {width:20%}
	.col_pc_6__1001375__ .item {width:16.6666%}
	.col_pc_1__1001375__ .item,
	.col_pc_2__1001375__ .item2n,
	.col_pc_3__1001375__ .item3n,
	.col_pc_4__1001375__ .item4n,
	.col_pc_5__1001375__ .item5n,
	.col_pc_6__1001375__ .item6n {clear:both}
}

/*     1135955 : 좌측 SNS      */
.row__1135955__ {position:relative;}

.sns_list__1135955__ {position:absolute;left:15px;bottom:220px;z-index:1000;}
.sns_list__1135955__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:46px;height:46px;border:1px solid #000;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__1135955__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:46px;height:46px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__1135955__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__1135955__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__1135955__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__1135955__ ul li:first-child {margin-top:0;}
.sns_list__1135955__ ul li .item {display:block;border:1px solid rgba(0,0,0,.4);border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__1135955__ ul li .item .figure {display:block;}
.sns_list__1135955__ ul li .item .figure img {width:46px;height:46px;vertical-align:top;}
.sns_list__1135955__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__1135955__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__1135955__ {position:absolute;top:55%;right:auto;left:20px;bottom:0;}
	.sns_list__1135955__ .btn_sns_toggle {display:none;}
	.sns_list__1135955__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__1135955__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__1135955__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__1135955__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__1135955__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__1135955__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__1135955__.build_edit_mode ul li:first-child {margin-left:0;}

@media all and (max-width:767px){
	.sns_list__1135955__ {display:none;}
}

/*     1102115 : 우측 퀵메뉴바      */
.row__1102115__ {position:relative;}

.quickbar__1102115__ {background-image:none;background-repeat:repeat;background-position:center 0;}
.quickbar__1102115__ ul {background-color:#4e4e4e;margin:0;padding:10px;}
.quickbar__1102115__ ul:after {content:'';display:block;clear:both;}
.quickbar__1102115__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__1102115__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__1102115__ ul li .item {display:table;width:100%;}
.quickbar__1102115__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__1102115__ ul li .item .figure {display:block;height:40px;}
.quickbar__1102115__ ul li .item .figure img {vertical-align:top;}
.quickbar__1102115__ ul li .item .figure .off_img {display:block;}
.quickbar__1102115__ ul li .item .figure .on_img {display:none;}
.quickbar__1102115__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__1102115__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__1102115__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__1102115__ {position:absolute;right:1%;bottom:0;z-index:1000;width:90px;}
	.quickbar__1102115__ .quickbar_inner {position:absolute;top:70%;right:1%;bottom:0;z-index:99999;width:90px;}
	.quickbar__1102115__ ul {padding:0;border-radius:10px;}
	.quickbar__1102115__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1102115__ ul li:first-child {border-top-width:0;}
	.quickbar__1102115__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1102115__ ul li .item {height:110px;}
	.quickbar__1102115__ ul li .item .figure {height:auto;}
	.quickbar__1102115__ ul li .item .caption {margin-top:12px;}
	.quickbar__1102115__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1102115__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:90px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1102115__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1102115__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1102115__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1102115__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1102115__ ul li:nth-child(1) .layer_cont,
	.quickbar__1102115__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1102115__ ul li.on .item, .quickbar__1102115__ ul li:hover .item {background:#fff;}
	.quickbar__1102115__ ul li.on .item .figure .off_img,
	.quickbar__1102115__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1102115__ ul li.on .item .figure .on_img,
	.quickbar__1102115__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1102115__ ul li.on .item .caption,
	.quickbar__1102115__ ul li:hover .item .caption {display:none;}
	.quickbar__1102115__ ul li.on .layer_cont,
	.quickbar__1102115__ ul li:hover .layer_cont {display:block;}
}

.quickbar__1102115__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__1102115__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__1102115__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__1102115__.build_edit_mode ul li {box-sizing:border-box;float:left;width:90px;}
.quickbar__1102115__.build_edit_mode ul li .layer_cont {display:none;}

@media all and (max-width:1280px){
	.quickbar__1102115__ {width:80px;}
	.quickbar__1102115__ .quickbar_inner {top:60%;width:80px;}
	.quickbar__1102115__ ul li .item {height:80px;}
	.quickbar__1102115__ ul li .item .caption .title {font-size:12px;}
}

@media all and (max-width:1023px){
	.quickbar__1102115__ {position:absolute; right:1%;bottom:0;z-index:1000;width:90px;}
	.quickbar__1102115__ .quickbar_inner {position:absolute;top:35%;right:1%;bottom:0;z-index:1001;width:90px;}
	.quickbar__1102115__ ul {padding:0;border-radius:10px;}
	.quickbar__1102115__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1102115__ ul li:first-child {border-top-width:0;}
	.quickbar__1102115__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1102115__ ul li .item {height:110px;}
	.quickbar__1102115__ ul li .item .figure {height:auto;}
	.quickbar__1102115__ ul li .item .caption {margin-top:12px;}
	.quickbar__1102115__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1102115__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:90px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1102115__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1102115__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1102115__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1102115__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1102115__ ul li:nth-child(1) .layer_cont,
	.quickbar__1102115__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1102115__ ul li.on .item, .quickbar__1102115__ ul li:hover .item {background:#fff;}
	.quickbar__1102115__ ul li.on .item .figure .off_img,
	.quickbar__1102115__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1102115__ ul li.on .item .figure .on_img,
	.quickbar__1102115__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1102115__ ul li.on .item .caption,
	.quickbar__1102115__ ul li:hover .item .caption {display:none;}
	.quickbar__1102115__ ul li.on .layer_cont,
	.quickbar__1102115__ ul li:hover .layer_cont {display:block;}
}

@media all and (max-width:767px){
	.quickbar__1102115__ {display:none;}
}



/*     1102125 : 우측 퀵메뉴바      */
.row__1102125__ {position:relative;}

.quickbar__1102125__ {display:none;background-image:none;background-repeat:repeat;background-position:center 0;}
.quickbar__1102125__ ul {background-color:#4e4e4e;margin:0;padding:10px;}
.quickbar__1102125__ ul:after {content:'';display:block;clear:both;}
.quickbar__1102125__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__1102125__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__1102125__ ul li .item {display:table;width:100%;}
.quickbar__1102125__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__1102125__ ul li .item .figure {display:block;height:40px;}
.quickbar__1102125__ ul li .item .figure img {vertical-align:top;}
.quickbar__1102125__ ul li .item .figure .off_img {display:block;}
.quickbar__1102125__ ul li .item .figure .on_img {display:none;}
.quickbar__1102125__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__1102125__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__1102125__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__1102125__ {position:absolute;top:65px;right:1%;bottom:0;z-index:1000;width:80px;}
	.quickbar__1102125__ .quickbar_inner {position:absolute;top:60%;right:1%;bottom:0;z-index:1001;width:80px;}
	.quickbar__1102125__ ul {padding:0;border-radius:10px;}
	.quickbar__1102125__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1102125__ ul li:first-child {border-top-width:0;}
	.quickbar__1102125__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1102125__ ul li .item {height:110px;}
	.quickbar__1102125__ ul li .item .figure {height:auto;}
	.quickbar__1102125__ ul li .item .caption {margin-top:12px;}
	.quickbar__1102125__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1102125__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1102125__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1102125__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1102125__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1102125__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1102125__ ul li:nth-child(1) .layer_cont,
	.quickbar__1102125__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1102125__ ul li.on .item, .quickbar__1102125__ ul li:hover .item {background:#fff;}
	.quickbar__1102125__ ul li.on .item .figure .off_img,
	.quickbar__1102125__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1102125__ ul li.on .item .figure .on_img,
	.quickbar__1102125__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1102125__ ul li.on .item .caption,
	.quickbar__1102125__ ul li:hover .item .caption {display:none;}
	.quickbar__1102125__ ul li.on .layer_cont,
	.quickbar__1102125__ ul li:hover .layer_cont {display:block;}
}

.quickbar__1102125__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__1102125__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__1102125__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__1102125__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__1102125__.build_edit_mode ul li .layer_cont {display:none;}

@media all and (max-width:1023px){
		.quickbar__1102125__ {position:absolute;top:65px;right:1%;bottom:0;z-index:1000;width:80px;}
	.quickbar__1102125__ .quickbar_inner {position:absolute;top:40%;right:1%;bottom:0;z-index:1001;width:80px;}
	.quickbar__1102125__ ul {padding:0;border-radius:10px;}
	.quickbar__1102125__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1102125__ ul li:first-child {border-top-width:0;}
	.quickbar__1102125__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1102125__ ul li .item {height:110px;}
	.quickbar__1102125__ ul li .item .figure {height:auto;}
	.quickbar__1102125__ ul li .item .caption {margin-top:12px;}
	.quickbar__1102125__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1102125__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1102125__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1102125__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1102125__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1102125__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1102125__ ul li:nth-child(1) .layer_cont,
	.quickbar__1102125__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1102125__ ul li.on .item, .quickbar__1102125__ ul li:hover .item {background:#fff;}
	.quickbar__1102125__ ul li.on .item .figure .off_img,
	.quickbar__1102125__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1102125__ ul li.on .item .figure .on_img,
	.quickbar__1102125__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1102125__ ul li.on .item .caption,
	.quickbar__1102125__ ul li:hover .item .caption {display:none;}
	.quickbar__1102125__ ul li.on .layer_cont,
	.quickbar__1102125__ ul li:hover .layer_cont {display:block;}
}

@media all and (max-width:420px){
	.quickbar__1102125__ .quickbar_inner {top: 35%;}
}



